<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Имена новорожденных девочек</title>
</head>
<body>
    <div class="wrapper">
        <h1>Имена новорожденных девочек</h1>

        <p><b>ДИНАМИКА 50-ти НАИБОЛЕЕ ПОПУЛЯРНЫХ ИМЕН ДЕВОЧЕК в Москве 
            <br>
        </b><b>(Статистические данные Управления ЗАГС Москвы)</b></p>

        <table border="1" cellspacing="0" cellpadding="0" width="709"> 
            <tbody>
                <tr> 
                    <th width="66" rowspan="2"> 
                    <b>№ п/п </b>
                    </th>
                    <th width="151" rowspan="2">
                    <b>Имя </b>
                    </th>
                    <th width="491" colspan="5">
                    <b>Количество девочек, названных именем </b>
                    </th>
                </tr>

                <tr>
                    <th width="85">
                    <b>2012</b><b> год </b>
                </th> <th width="104"> 
                    <b>2010</b><b> год </b>
                </th> <th width="94"> 
                    <b>2005</b><b> год </b>
                </th> <th width="104"> 
                    <b>2000</b><b> год </b>
                </th> <th width="104"> 
                    <b>1990</b><b> год </b>
                </th> </tr>

                <tr>
                    <td width="66">
                    1
                </td>
                    <td width="151">
                    София, Софья 
                </td>
                    <td width="85">
                    3841 (6,0%)* 
                </td>
                    <td width="104">
                    3668 (6,2%) 
                </td>
                    <td width="94">
                    2127 (4,8%) 
                </td> <
                    td width="104">
                    826 (2,4%) 
                </td>
                    <td width="104">
                    193 (0,4%) 
                </td>
                </tr>

                <tr> <td width="66"> 
                    2
                </td> <td width="151"> 
                    Мария, Марья 
                </td> <td width="85"> 
                    3735 (5,8%) 
                </td> <td width="104"> 
                    3341 (5,6%) 
                </td> <td width="94"> 
                    2917 (6,5%) 
                </td> <td width="104"> 
                    2124 (6,1%) 
                </td> <td width="104"> 
                    2845 (6,2%) 
                </td> </tr>

                <tr> <td width="66"> 
                    3
                </td> <td width="151"> 
                    Анастасия 
                </td> <td width="85"> 
                    3049 (4,7%) 
                </td> <td width="104"> 
                    3055 (5,1%) 
                </td> <td width="94"> 
                    3371 (7,5%) 
                </td> <td width="104"> 
                    3616 (10,3%) 
                </td> <td width="104"> 
                    3199 (7,0%) 
                </td> </tr>

                <tr> <td width="66"> 
                    4
                </td> <td width="151"> 
                    Дарья, Дария 
                </td> <td width="85"> 
                    2695 (4,2%) 
                </td> <td width="104"> 
                    2655 (4,5%) 
                </td> <td width="94"> 
                    2203 (4,9%) 
                </td> <td width="104"> 
                    1992 (5,7%) 
                </td> <td width="104"> 
                    1969 (4,3%) 
                </td> </tr>

                <tr> <td width="66"> 
                    5
                </td> <td width="151"> 
                    Анна 
                </td> <td width="85"> 
                    2611 (4,1%) 
                </td> <td width="104"> 
                    2581 (4,3%) 
                </td> <td width="94"> 
                    2338 (5,2%) 
                </td> <td width="104"> 
                    2007 (5,7%) 
                </td> <td width="104"> 
                    3064 (6,7%) 
                </td> </tr>

                <tr> <td width="66"> 
                    6
                </td> <td width="151"> 
                    Елизавета 
                </td> <td width="85"> 
                    2335 (3,6%) 
                </td> <td width="104"> 
                    2346 (3,9%) 
                </td> <td width="94"> 
                    1893 (4,2%) 
                </td> <td width="104"> 
                    1357 (3,9%) 
                </td> <td width="104"> 
                    535 (1,2%) 
                </td> </tr>

                <tr> <td width="66"> 
                    7
                </td> <td width="151"> 
                    Виктория 
                </td> <td width="85"> 
                    2219 
                </td> <td width="104"> 
                    1994 
                </td> <td width="94"> 
                    1829 
                </td> <td width="104"> 
                    1076 
                </td> <td width="104"> 
                    1033 
                </td> </tr>

                <tr> <td width="66"> 
                    8
                </td> <td width="151"> 
                    Полина 
                </td> <td width="85"> 
                    2051 
                </td> <td width="104"> 
                    2186 
                </td> <td width="94"> 
                    1703 
                </td> <td width="104"> 
                    1275 
                </td> <td width="104"> 
                    375 
                </td> </tr>

                <tr> <td width="66"> 
                    9
                </td> <td width="151"> 
                    Варвара 
                </td> <td width="85"> 
                    1900 
                </td> <td width="104"> 
                    1455 
                </td> <td width="94"> 
                    766 
                </td> <td width="104"> 
                    280 
                </td> <td width="104"> 
                    110 
                </td> </tr>

                <tr> <td width="66"> 
                    10
                </td> <td width="151"> 
                    Екатерина 
                </td> <td width="85"> 
                    1783 
                </td> <td width="104"> 
                    2037 
                </td> <td width="94"> 
                    2036 
                </td> <td width="104"> 
                    1885 
                </td> <td width="104"> 
                    3726 
                </td> </tr>

                <tr> <td width="66"> 
                    11
                </td> <td width="151"> 
                    Ксения 
                </td> <td width="85"> 
                    1654 
                </td> <td width="104"> 
                    1638 
                </td> <td width="94"> 
                    1410 
                </td> <td width="104"> 
                    917 
                </td> <td width="104"> 
                    893 
                </td> </tr>

                <tr> <td width="66"> 
                    12
                </td> <td width="151"> 
                    Александра 
                </td> <td width="85"> 
                    1642 
                </td> <td width="104"> 
                    1683 
                </td> <td width="94"> 
                    1462 
                </td> <td width="104"> 
                    1389 
                </td> <td width="104"> 
                    1363 
                </td> </tr>

                <tr> <td width="66"> 
                    13
                </td> <td width="151"> 
                    Алиса 
                </td> <td width="85"> 
                    1562 
                </td> <td width="104"> 
                    1239 
                </td> <td width="94"> 
                    595 
                </td> <td width="104"> 
                    281 
                </td> <td width="104"> 
                    166 
                </td> </tr>

                <tr> <td width="66"> 
                    14
                </td> <td width="151"> 
                    Вероника 
                </td> <td width="85"> 
                    1332 
                </td> <td width="104"> 
                    1203 
                </td> <td width="94"> 
                    730 
                </td> <td width="104"> 
                    340 
                </td> <td width="104"> 
                    259 
                </td> </tr>

                <tr> <td width="66"> 
                    15
                </td> <td width="151"> 
                    Арина 
                </td> <td width="85"> 
                    1247 
                </td> <td width="104"> 
                    1151 
                </td> <td width="94"> 
                    632 
                </td> <td width="104"> 
                    300 
                </td> <td width="104"> 
                    82 
                </td> </tr>

                <tr> <td width="66"> 
                    16
                </td> <td width="151"> 
                    Валерия 
                </td> <td width="85"> 
                    1136 
                </td> <td width="104"> 
                    978 
                </td> <td width="94"> 
                    835 
                </td> <td width="104"> 
                    699 
                </td> <td width="104"> 
                    363 
                </td> </tr>

                <tr> <td width="66"> 
                    17
                </td> <td width="151"> 
                    Василиса 
                </td> <td width="85"> 
                    1002 
                </td> <td width="104"> 
                    797 
                </td> <td width="94"> 
                    246 
                </td> <td width="104"> 
                    115 
                </td> <td width="104"> 
                    38 
                </td> </tr>

                <tr> <td width="66"> 
                    18
                </td> <td width="151"> 
                    Ульяна 
                </td> <td width="85"> 
                    931 
                </td> <td width="104"> 
                    803 
                </td> <td width="94"> 
                    405 
                </td> <td width="104"> 
                    135 
                </td> <td width="104"> 
                    76 
                </td> </tr>

                <tr> <td width="66"> 
                    19
                </td> <td width="151"> 
                    Милана 
                </td> <td width="85"> 
                    904 
                </td> <td width="104"> 
                    638 
                </td> <td width="94"> 
                    168 
                </td> <td width="104"> 
                    48 
                </td> <td width="104"> 
                    10 
                </td> </tr>

                <tr> <td width="66"> 
                    20
                </td> <td width="151"> 
                    Маргарита 
                </td> <td width="85"> 
                    851 
                </td> <td width="104"> 
                    908 
                </td> <td width="94"> 
                    325 
                </td> <td width="104"> 
                    343 
                </td> <td width="104"> 
                    506 
                </td> </tr>

                <tr> <td width="66"> 
                    21
                </td> <td width="151"> 
                    Ева 
                </td> <td width="85"> 
                    846 
                </td> <td width="104"> 
                    648 
                </td> <td width="94"> 
                    187 
                </td> <td width="104"> 
                    60 
                </td> <td width="104"> 
                    5 
                </td> </tr>

                <tr> <td width="66"> 
                    22
                </td> <td width="151"> 
                    Алина 
                </td> <td width="85"> 
                    736 
                </td> <td width="104"> 
                    837 
                </td> <td width="94"> 
                    994 
                </td> <td width="104"> 
                    647 
                </td> <td width="104"> 
                    404 
                </td> </tr>

                <tr> <td width="66"> 
                    23
                </td> <td width="151"> 
                    Кристина 
                </td> <td width="85"> 
                    685 
                </td> <td width="104"> 
                    659 
                </td> <td width="94"> 
                    758 
                </td> <td width="104"> 
                    626 
                </td> <td width="104"> 
                    858 
                </td> </tr>

                <tr> <td width="66"> 
                    24
                </td> <td width="151"> 
                    Алёна, Алена 
                </td> <td width="85"> 
                    682 
                </td> <td width="104"> 
                    658 
                </td> <td width="94"> 
                    513 
                </td> <td width="104"> 
                    482 
                </td> <td width="104"> 
                    563 
                </td> </tr>

                <tr> <td width="66"> 
                    25
                </td> <td width="151"> 
                    Таисия 
                </td> <td width="85"> 
                    629 
                </td> <td width="104"> 
                    612 
                </td> <td width="94"> 
                    268 
                </td> <td width="104"> 
                    91 
                </td> <td width="104"> 
                    31 
                </td> </tr>

                <tr> <td width="66"> 
                    26
                </td> <td width="151"> 
                    Вера 
                </td> <td width="85"> 
                    627 
                </td> <td width="104"> 
                    500 
                </td> <td width="94"> 
                    281 
                </td> <td width="104"> 
                    169 
                </td> <td width="104"> 
                    320 
                </td> </tr>

                <tr> <td width="66"> 
                    27
                </td> <td width="151"> 
                    Диана 
                </td> <td width="85"> 
                    610 
                </td> <td width="104"> 
                    716 
                </td> <td width="94"> 
                    512 
                </td> <td width="104"> 
                    446 
                </td> <td width="104"> 
                    186 
                </td> </tr>

                <tr> <td width="66"> 
                    28
                </td> <td width="151"> 
                    Ольга 
                </td> <td width="85"> 
                    604 
                </td> <td width="104"> 
                    602 
                </td> <td width="94"> 
                    679 
                </td> <td width="104"> 
                    710 
                </td> <td width="104"> 
                    2120 
                </td> </tr>

                <tr> <td width="66"> 
                    29
                </td> <td width="151"> 
                    Кира 
                </td> <td width="85"> 
                    588 
                </td> <td width="104"> 
                    555 
                </td> <td width="94"> 
                    89 
                </td> <td width="104"> 
                    36 
                </td> <td width="104"> 
                    60 
                </td> </tr>

                <tr> <td width="66"> 
                    30
                </td> <td width="151"> 
                    Юлия 
                </td> <td width="85"> 
                    576 
                </td> <td width="104"> 
                    651 
                </td> <td width="94"> 
                    740 
                </td> <td width="104"> 
                    891 
                </td> <td width="104"> 
                    2352 
                </td> </tr>

                <tr> <td width="66"> 
                    31
                </td> <td width="151"> 
                    Татьяна 
                </td> <td width="85"> 
                    458 
                </td> <td width="104"> 
                    475 
                </td> <td width="94"> 
                    510 
                </td> <td width="104"> 
                    635 
                </td> <td width="104"> 
                    1714 
                </td> </tr>

                <tr> <td width="66"> 
                    32
                </td> <td width="151"> 
                    Яна 
                </td> <td width="85"> 
                    439 
                </td> <td width="104"> 
                    432 
                </td> <td width="94"> 
                    382 
                </td> <td width="104"> 
                    310 
                </td> <td width="104"> 
                    463 
                </td> </tr>

                <tr> <td width="66"> 
                    33
                </td> <td width="151"> 
                    Ирина 
                </td> <td width="85"> 
                    433 
                </td> <td width="104"> 
                    457 
                </td> <td width="94"> 
                    556 
                </td> <td width="104"> 
                    637 
                </td> <td width="104"> 
                    1534 
                </td> </tr>

                <tr> <td width="66"> 
                    34
                </td> <td width="151"> 
                    Евгения 
                </td> <td width="85"> 
                    399 
                </td> <td width="104"> 
                    405 
                </td> <td width="94"> 
                    339 
                </td> <td width="104"> 
                    361 
                </td> <td width="104"> 
                    975 
                </td> </tr>

                <tr> <td width="66"> 
                    35
                </td> <td width="151"> 
                    Ангелина 
                </td> <td width="85"> 
                    388 
                </td> <td width="104"> 
                    388 
                </td> <td width="94"> 
                    279 
                </td> <td width="104"> 
                    210 
                </td> <td width="104"> 
                    84 
                </td> </tr>

                <tr> <td width="66"> 
                    36
                </td> <td width="151"> 
                    Елена 
                </td> <td width="85"> 
                    383 
                </td> <td width="104"> 
                    402 
                </td> <td width="94"> 
                    443 
                </td> <td width="104"> 
                    600 
                </td> <td width="104"> 
                    2141 
                </td> </tr>

                <tr> <td width="66"> 
                    37
                </td> <td width="151"> 
                    Злата 
                </td> <td width="85"> 
                    320 
                </td> <td width="104"> 
                    270 
                </td> <td width="94"> 
                    81 
                </td> <td width="104"> 
                    27 
                </td> <td width="104"> 
                    11 
                </td> </tr>

                <tr> <td width="66"> 
                    38
                </td> <td width="151"> 
                    Амина 
                </td> <td width="85"> 
                    310 
                </td> <td width="104"> 
                    243 
                </td> <td width="94"> 
                    114 
                </td> <td width="104"> 
                    53 
                </td> <td width="104"> 
                    3 
                </td> </tr>

                <tr> <td width="66"> 
                    39
                </td> <td width="151"> 
                    Марина 
                </td> <td width="85"> 
                    304 
                </td> <td width="104"> 
                    338 
                </td> <td width="94"> 
                    365 
                </td> <td width="104"> 
                    363 
                </td> <td width="104"> 
                    887 
                </td> </tr>

                <tr> <td width="66"> 
                    40
                </td> <td width="151"> 
                    Надежда 
                </td> <td width="85"> 
                    285 
                </td> <td width="104"> 
                    273 
                </td> <td width="94"> 
                    282 
                </td> <td width="104"> 
                    226 
                </td> <td width="104"> 
                    627 
                </td> </tr>

                <tr> <td width="66"> 
                    41
                </td> <td width="151"> 
                    Светлана 
                </td> <td width="85"> 
                    279 
                </td> <td width="104"> 
                    323 
                </td> <td width="94"> 
                    361 
                </td> <td width="104"> 
                    423 
                </td> <td width="104"> 
                    1255 
                </td> </tr>

                <tr> <td width="66"> 
                    42
                </td> <td width="151"> 
                    Олеся, Алеся 
                </td> <td width="85"> 
                    265 
                </td> <td width="104"> 
                    258 
                </td> <td width="94"> 
                    249 
                </td> <td width="104"> 
                    155 
                </td> <td width="104"> 
                    348 
                </td> </tr>

                <tr> <td width="66"> 
                    43
                </td> <td width="151"> 
                    Наталья, Наталия 
                </td> <td width="85"> 
                    252 
                </td> <td width="104"> 
                    289 
                </td> <td width="94"> 
                    371 
                </td> <td width="104"> 
                    599 
                </td> <td width="104"> 
                    1914 
                </td> </tr>

                <tr> <td width="66"> 
                    44
                </td> <td width="151"> 
                    Мирослава 
                </td> <td width="85"> 
                    240 
                </td> <td width="104"> 
                    144 
                </td> <td width="94"> 
                    16 
                </td> <td width="104"> 
                    1 
                </td> <td width="104"> 
                    4 
                </td> </tr>

                <tr> <td width="66"> 
                    45
                </td> <td width="151"> 
                    Камилла, Камила 
                </td> <td width="85"> 
                    238 (0,4%) 
                </td> <td width="104"> 
                    224 (0,4%) 
                </td> <td width="94"> 
                    86 (0,2%) 
                </td> <td width="104"> 
                    42 (0,1%) 
                </td> <td width="104"> 
                    25 (0,1%) 
                </td> </tr>

                <tr> <td width="66"> 
                    46
                </td> <td width="151"> 
                    Элина 
                </td> <td width="85"> 
                    235 (0,4%) 
                </td> <td width="104"> 
                    148 (0,2%) 
                </td> <td width="94"> 
                    106 (0,2%) 
                </td> <td width="104"> 
                    58 (0,2%) 
                </td> <td width="104"> 
                    46 (0,1%) 
                </td> </tr>

                <tr> <td width="66"> 
                    47
                </td> <td width="151"> 
                    Майя 
                </td> <td width="85"> 
                    220 (0,3%) 
                </td> <td width="104"> 
                    206 (0,3%) 
                </td> <td width="94"> 
                    90 (0,2%) 
                </td> <td width="104"> 
                    41 (0,1%) 
                </td> <td width="104"> 
                    35 (0,1%) 
                </td>
                </tr>

                <tr> <td width="66"> 
                    48
                </td> <td width="151"> 
                    Милена 
                </td> <td width="85"> 
                    219 (0,3%) 
                </td> <td width="104"> 
                    225 (0,4%) 
                </td> <td width="94"> 
                    141 (0,3%) 
                </td> <td width="104"> 
                    123 (0,4%) 
                </td> <td width="104"> 
                    19 (0,04%) 
                </td> </tr>

                <tr> <td width="66"> 
                    49
                </td> <td width="151"> 
                    Emilia
                </td> <td width="85"> 
                    209 (0,3%) 
                </td> <td width="104"> 
                    132 (0,2%) 
                </td> <td width="94"> 
                    59 (0,1%) 
                </td> <td width="104"> 
                    21 (0,1%) 
                </td> <td width="104"> 
                    10 (0,02%) 
                </td> </tr>

                <tr> <td width="66"> 
                    50
                </td> <td width="151"> 
                    Ника 
                </td> <td width="85"> 
                    208 (0,3%) 
                </td> <td width="104"> 
                    178 (0,3%) 
                </td> <td width="94"> 
                    65 (0,1%) 
                </td> <td width="104"> 
                    25 (0,1%) 
                </td> <td width="104"> 
                    9 (0,02%) 
                </td> </tr>
            </tbody>
        </table>

        <p style="text-align: left; ">* Процент от общего количества детей (данные приводятся для №№ 1-6, 45-50) &nbsp;</p>
    </div>
</body>
</html>